Bug 16530 - InternalFrame dialogs for JOptionPane
Summary: InternalFrame dialogs for JOptionPane
Status: VERIFIED FIXED
Alias: None
Product: classpath
Classification: Unclassified
Component: swing (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Kim Ho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-13 20:23 UTC by Kim Ho
Modified: 2010-09-08 18:18 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kim Ho 2004-07-13 20:23:05 UTC
Working on an implementation.
Comment 1 Kim Ho 2004-07-16 02:31:09 UTC
implemented.
Comment 2 Kim Ho 2004-07-16 02:31:43 UTC
and verified.
Comment 3 Frédéric Buclin 2010-09-08 18:18:38 UTC
Resetting the target milestone, which doesn't exist in the 'classpath' product.